# Assert

> Standard library assertion utilities.

<section class="usage">

## Usage

```javascript
var assert = require( '@stdlib/assert' );
```

#### assert

Standard library assertion utilities.

```javascript
var o = assert;
// returns {...}
```

</section>

<!-- /.usage -->

<section class="examples">

## Examples

<!-- TODO: better examples -->

<!-- eslint no-undef: "error" -->

```javascript
var getKeys = require( 'object-keys' ).shim();
var assert = require( '@stdlib/assert' );

console.log( getKeys( assert ) );
```

</section>

<!-- /.examples -->

<section class="links">

</section>

<!-- /.links -->
